.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-41202f89-c8fa-995f-3c2d-ef7babf5244d {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-3f7103b3-0dc0-164d-b8e1-2920ba48e870 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f7103b3-0dc0-164d-b8e1-2920ba48e870 img {
width: 24px;
height: 24px;
}.lfr-layout-structure-item-9cd75887-41e1-400b-9fc3-08ff48c74cdc {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-6973610c-324a-1aff-eeaa-2adb9c5f93ae {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6973610c-324a-1aff-eeaa-2adb9c5f93ae  img{
width: 24px;
height: 24px;
}.lfr-layout-structure-item-5a21ebfd-9498-42b7-d9b2-f826f5831b60 {
max-width: 50% !important;
padding-right: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-8cedd08c-3577-de27-73ca-e46c902e6864 {
background-color: var(--mut-green) !important;
}
.lfr-layout-structure-item-5372d7b5-9950-81c9-2ece-e2555787cff7 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a407f06-db4a-ef6a-e9c8-fa1a83e3b75e {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16296a3e-c6ad-9fc9-9ece-4396c3b82601 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e41b01d-0cfd-0688-1f13-1e412089736a {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-757a5a3b-de3d-7df9-23c5-1b771ca6b7b8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cec95275-b4d8-ad1b-f4ab-dd32cdfa6cd0 {

}

.cadmin #cookiesBannerConfiguration .modal-header { height: auto !important; 
padding:1rem !important;}

.cadmin #cookiesBannerConfiguration .modal-title, .cadmin #cookiesBannerConfiguration h1.modal-title {
font-size:24px !important;
white-space: break-spaces !important;
}


#_com_liferay_cookies_banner_web_portlet_CookiesBannerConfigurationPortlet_cookiesBannerConfigurationForm, #p_p_id_com_liferay_cookies_banner_web_portlet_CookiesBannerPortlet_ {
font-size: 15px !important;
}

#_com_liferay_cookies_banner_web_portlet_CookiesBannerConfigurationPortlet_cookiesBannerConfigurationForm h2 {
font-size: 18px !important;
}.lfr-layout-structure-item-c668c887-edb5-0f35-a315-c1d180c01ff5 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba6c896f-7122-84ee-97d0-170c259aa30c {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec098a36-41df-a3f5-8319-3ed77c34b9e8 {
max-height:  65px;
}

 .subfooter .certifications .component-image  img { width: auto !important ;
    height: 48px !important;
}

/* Selector para las imágenes de certificación */
 .subfooter .certifications  .component-image img {
width: 100px !important;   
height: 60px !important;  
object-fit: contain;    
display: block;           
}
.lfr-layout-structure-item-870acde1-aca1-256c-4982-1d6783961778 {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-3e51a32a-4358-1bec-dbb8-940607c730a3 {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-85fe56bb-94a2-f448-a0d5-392dbd1617b6 {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-9a5b7a4a-056f-16b0-4ac9-aebf61013e4b {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-4ac12f9b-80d1-5bdc-f713-cd8c2fc5f850 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3230646-9bc7-2c3f-9a2e-d1e4f1a773b4 {
margin-left: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-98db80d9-49c8-26b6-e52b-9cc7105a9053 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fa46d5a-c897-7557-086c-93d77199e090 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8acbb9a5-f33b-4bc0-2d24-1d94c03487a7 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-0b9896be-b9e6-8684-a8d0-e56ecb5e61f4 {
margin-bottom: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-a6ae3d46-645c-bda4-9772-cb287bb042d7 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd40e2ce-0142-8b87-1408-723bf6a328b8 {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-2ee02d1d-1adb-afe9-14ab-6426f4d0e1e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd0248e1-d1b4-9ba5-ae17-021cdae6c4aa {
font-family: Rufina, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
text-align: center !important;
}
.lfr-layout-structure-item-9fc788c4-e21c-0363-42a1-0b2102f2c315 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ef687b4-f9cf-366b-45ae-4e15d358f418 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6aa08655-06a9-7c1d-e8e3-d8db295d6c7a {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-fe225805-bb22-e534-b4bd-24cbc7155612 {
background-color: var(--mut-green) !important;
}
.lfr-layout-structure-item-fe225805-bb22-e534-b4bd-24cbc7155612 .mut-general__container.mut-general__container--small {
padding-top:0;
min-height:300px;
}.lfr-layout-structure-item-349332ca-dd06-fc5d-61da-9c765835dd5b {
background-color: #001C14 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}

/* Footer */
.footer a {
    display: block;
}

.footer .btn-link {
    padding: 0;
    color: var(--secondary);
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    text-align: left;
}

.footer .btn-link:hover {
    color: white;
}

/* Subfooter */
.subfooter .footer-nav li {
    margin-right: 1rem;
}

/* Footer Navigation Menu (row)*/
.footer-nav.navbar-nav a.nav-link {
    color: var(--brand-color-2);
    font-size: 15px;
    font-weight: bold;
    padding: 0;
}

.footer-nav.navbar-nav a.nav-link:hover {
    color: white;
}

/* Footer Navigation Menu (column) */
.footer-nav.footer-nav-column.navbar-nav {
    flex-direction: column;
    gap: var(--spacer-3);
}.lfr-layout-structure-item-ac56b835-84ac-74dc-1b2c-1b54787e7854 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-80482c9b-851e-d2cd-eec3-e4532abc6e78 {
font-size: var(--font-size-sm) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-d3eb2642-102a-fc19-d9cf-2dc04354a971 {
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-d3eb2642-102a-fc19-d9cf-2dc04354a971 div{
color: white !important;
}.lfr-layout-structure-item-8e748ffe-47a8-0578-78c6-1ba16d15536d {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-514b2858-1f3a-be63-1d0f-68df38fd0b4d {
width: auto;
    height: 48px;
}.lfr-layout-structure-item-7f13b344-1de8-5d2c-0735-b1f45f6f4758 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cd7fa6e-f242-94b3-18f3-d41fe54b3689 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bffc2735-52b2-8ec3-7718-fd9296d41f73 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0bb5e81-03a8-0308-2bcb-ba810a92669d {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dee83147-9ca6-a2af-17c6-eefa426e8bab {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-08fe78de-f39d-22c7-5d0f-050687d26b0f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-08fe78de-f39d-22c7-5d0f-050687d26b0f {
border-bottom: 1px solid #66887E;
}.lfr-layout-structure-item-a388cd8f-7e6a-bfc7-cfa8-daa2d239789c {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-a388cd8f-7e6a-bfc7-cfa8-daa2d239789c a {
color: var(--mut-lime);
}.lfr-layout-structure-item-22e15ce6-578a-2f68-8b03-0553912c0d63 {
max-width: 50% !important;
padding-right: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5495960a-3751-2197-af21-872097f7ea91 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-420001f2-78b6-a2ab-dea3-43bd6ee8a9d5 {
text-align: right !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-420001f2-78b6-a2ab-dea3-43bd6ee8a9d5 h2 {
color: white !important;
}.lfr-layout-structure-item-13925626-a667-5e57-d04a-49e6b69e8b7d {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca66dc49-d7b9-2f9e-221d-c45cf1fee4bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca66dc49-d7b9-2f9e-221d-c45cf1fee4bb {
max-height:  65px;
}.lfr-layout-structure-item-282356dc-cffa-cb19-4dc3-872418da5d65 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f0b4631f-c3f2-2d4a-65c9-ee1d3fed2ef3 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b20a61d3-e269-ea74-2226-011a9ac40d0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}

.footer-mobile .component-image  img { width: auto !important ;
    height: 48px !important;
}

.footer-mobile .component-image img {
width: 58px !important;    
height: 48px !important;   
object-fit: contain;      
display: block;         
}
.lfr-layout-structure-item-f7627f01-685e-0a13-e661-21f044a2fa9a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7627f01-685e-0a13-e661-21f044a2fa9a {
border-bottom: 1px solid #66887E;
}.lfr-layout-structure-item-c4ff3651-cfee-acf2-82c6-69c816395dd1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4ff3651-cfee-acf2-82c6-69c816395dd1 {
align-items: flex-start !important;
}.lfr-layout-structure-item-c43b8de9-68a8-37e2-fa20-d977e69a9aca {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32640ef9-f2c8-955c-6440-9979e57b5d6d {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77760a67-508b-a2a7-8f3e-eb3e0fd9def6 {
background-color: var(--dark) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d94b4adc-ebd8-3f8f-cfc8-9fdda6c279c5 {
height: 48px !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d94b4adc-ebd8-3f8f-cfc8-9fdda6c279c5 {

}

. component-image  img {
height: 48px !important;
width: auto !important;
}.lfr-layout-structure-item-3c7c9ac3-5784-9c43-548b-8a77ab7d869f {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-c2114624-4088-bf9e-61c6-4b81dc5df389 {
margin-bottom: 0.75rem !important;
}


.mas-mutualidad .component-button a::after {
content: ""; 
display: inline-block; 
width: 1em;
height: 1em; 
margin-left: 8px; 
vertical-align: middle; 
background-image: url('/documents/d/mutualidad/openinnewtab');
background-repeat: no-repeat; 
background-size: contain; 
}.lfr-layout-structure-item-67dd0d59-c67d-4a46-58a5-62fd69c8b2bc {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-046ad0be-17d8-43be-a2a2-c53cd140b5d2 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-6912ffff-6073-90c3-57b2-11c9bfe2c919 {
background-color: var(--mut-lime-light-01) !important;
}
.lfr-layout-structure-item-8beae88d-e9ac-888c-9b5f-90056db262b4 {
margin-bottom: 0.75rem !important;
margin-right: 0.75rem !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-e59b46f9-664f-c303-49a5-d661be609aac {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-e50921c7-2648-f248-530e-0bb0c269f7a4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e39dd9ed-5204-e736-957b-ac22b32e0e0d {
max-width: 50% !important;
width: 100% !important;
}
.lfr-layout-structure-item-2f695558-a71f-7bc6-91ae-70be632f31ce {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-894732a9-9d13-7825-4d04-15d3afcebd8f {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-80c5042d-7060-8d79-b042-a880689f48e8 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-2084fc09-5ae5-3d49-f495-103cbae31020 {
width: 100% !important;
}
.lfr-layout-structure-item-9a512506-a1d8-044e-f4fc-bc928f511d2d {
font-family: 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--mut-white) !important;
}
.lfr-layout-structure-item-43c149dc-6026-d8e4-7281-db3c79269b4e {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-847dd8be-687c-338c-8073-77b2fd5980a0 {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-fcd5b708-3886-40cd-0e58-e66f228147ee {
gap: 8px;
}.lfr-layout-structure-item-56a8083f-7b04-446e-0425-0fffb8e7dde7 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
color: #B9EDAA !important;
}
.lfr-layout-structure-item-56a8083f-7b04-446e-0425-0fffb8e7dde7 a {
color: var(--mut-lime);
}.lfr-layout-structure-item-66437f02-a0ee-cb32-e0b6-38266a58626f {
margin-bottom: 0.75rem !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-ac8674d4-2e8c-7303-b21e-a2f086326566 {
margin-right: 8px !important;
}
.lfr-layout-structure-item-adf93a42-9456-a1f4-2c44-8a99e1991c18 {
max-width: 50% !important;
width: 100% !important;
}
.lfr-layout-structure-item-150ed55f-5eae-b49c-5b45-161804527f40 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-70dd69cc-4dfa-ad94-5363-2e7e91e711b9 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b2a0621-1cbc-e1e9-d798-aee1b053fe13 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd340bbb-f7c1-ac7b-f7b9-c5d0594bbd03 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd340bbb-f7c1-ac7b-f7b9-c5d0594bbd03 img {
min-width
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-5a21ebfd-9498-42b7-d9b2-f826f5831b60 {
min-width: 0px !important;
}
.lfr-layout-structure-item-349332ca-dd06-fc5d-61da-9c765835dd5b {
background-color: var(--dark) !important;
display: none !important;
}
.lfr-layout-structure-item-77760a67-508b-a2a7-8f3e-eb3e0fd9def6 {
background-color: var(--dark) !important;
display: block !important;
}
.lfr-layout-structure-item-e39dd9ed-5204-e736-957b-ac22b32e0e0d {
min-width: 0px !important;
}
.lfr-layout-structure-item-894732a9-9d13-7825-4d04-15d3afcebd8f {
display: block !important;
}
.lfr-layout-structure-item-adf93a42-9456-a1f4-2c44-8a99e1991c18 {
min-width: 0px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5a21ebfd-9498-42b7-d9b2-f826f5831b60 {
max-width: 50% !important;
}
.lfr-layout-structure-item-ac56b835-84ac-74dc-1b2c-1b54787e7854 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08fe78de-f39d-22c7-5d0f-050687d26b0f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5a21ebfd-9498-42b7-d9b2-f826f5831b60 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 100% !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ee02d1d-1adb-afe9-14ab-6426f4d0e1e5 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd0248e1-d1b4-9ba5-ae17-021cdae6c4aa {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-349332ca-dd06-fc5d-61da-9c765835dd5b {
display: none !important;
}
.lfr-layout-structure-item-d0295653-70df-04c7-dd76-3a9b830faa78 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22e15ce6-578a-2f68-8b03-0553912c0d63 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 100% !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e39dd9ed-5204-e736-957b-ac22b32e0e0d {
max-width: 100% !important;
}
.lfr-layout-structure-item-adf93a42-9456-a1f4-2c44-8a99e1991c18 {
max-width: 100% !important;
}
}